lp:~peter-pearse/ubuntu/natty/cyrus-sasl2/bootstrap1

Created by Peter Pearse on 2011-02-24 and last modified on 2011-04-07
Get this branch:
bzr branch lp:~peter-pearse/ubuntu/natty/cyrus-sasl2/bootstrap1
Only Peter Pearse can upload to this branch. If you are Peter Pearse please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Peter Pearse
Status:
Development

Recent revisions

39. By Peter Pearse on 2011-04-07

Correct mysql paths.

38. By Peter Pearse on 2011-02-24

Add LIBS to configure for link of saslauthd mechanisms.o. Supply platform config.h for sample build. Add paths for cross builds. Add staged build, DEB_BOOTSTRAP=1.

37. By Steve Langasek on 2009-12-12

releasing version 2.1.23.dfsg1-3ubuntu1

36. By Steve Langasek on 2009-12-11

Remove stop links from rc0 and rc6 - these have been gone since before
hardy, no need to carry a delta for this.

35. By Steve Langasek on 2009-12-11

merge 2.1.23.dfsg1-3

34. By Chuck Short on 2009-11-06

* Merge from debian testing, remaining changes:
  - Add sysv-rc dependency
  - Since the libsasl2 package description so clearly
    states that the library is "completely useless" without one of the
    libsasl2-modules packages, upgrade the Recommends on a single package
    to an ORd Depends on the complete list of them.
  - Prepend XS-Original- to Vcs-{Browser,Svn}.
  - Remove stop links from rc0 and rc6
  - stop service only when switching to single user mode
  - debian/control: Change build dependencies to MySQL 5.1.
  - debian/{control,rules}: add and enable hardened build for PIE
    (Debian bug 542725).

33. By Kees Cook on 2009-08-20

debian/{control,rules}: add and enable hardened build for PIE
(Debian bug 542725).

32. By Mathias Gug on 2009-08-17

debian/control: Change build dependencies to MySQL 5.1.

31. By Steve Langasek on 2009-06-04

* Merge from Debian unstable, remaining changes:
  - Add sysv-rc dependency
  - Since the libsasl2 package description so clearly
    states that the library is "completely useless" without one of the
    libsasl2-modules packages, upgrade the Recommends on a single package
    to an ORd Depends on the complete list of them.
  - Prepend XS-Original- to Vcs-{Browser,Svn}.
  - Remove stop links from rc0 and rc6
  - stop service only when switching to single user mode.
* Dropped changes, superseded in Debian:
  - build-depend on libdb4.6-dev; Debian has moved on to db4.7
  - Added debian/patches/021ubuntu-fix-threaded-sasl.dpatch
    - Fixes SEGV in threaded SASL applications.
* debian/rules: remove all the build-*stamp files on clean, not just
  build-stamp.

30. By Fabien Tassin on 2009-01-31

Revert libdb-dev build dependency change introduced in the
last version, it makes everyhing crash when libdb-dev is
4.7.*. See LP: #323409

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/natty/cyrus-sasl2
This branch contains Public information 
Everyone can see this information.

Subscribers